<nav class="navbar navbar-expand-lg navbar-light bg-light">
  <a class="navbar-brand" href="/">Portugal vACC</a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>
  <div class="collapse navbar-collapse" id="navbarSupportedContent">
    <ul class="navbar-nav mr-auto">
      <li class="nav-item">
        <a class="nav-link" href="/">Home <span class="sr-only">(current)</span></a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="{{url_for('events.eventslist')}}">Events</a>
      </li>
      <li class="nav-item dropdown">
        <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
          Controllers
        </a>
        <div class="dropdown-menu" aria-labelledby="navbarDropdown">
          <a class="dropdown-item" href="{{url_for('controllers.scheduling')}}">Scheduling</a>
          <a class="dropdown-item" href="https://www.vatsim.net/air-traffic-control/software" target="_blank">Software</a>
        </div>
      </li>
      <li class="nav-item dropdown">
        <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
          Lisboa FIR
        </a>
        <div class="dropdown-menu" aria-labelledby="navbarDropdown">
          <a class="dropdown-item" href="{{url_for('airports.home')}}">Airport charts</a>
          <a class="dropdown-item" href="/lppc/pilot-procedures">Pilot procedures</a>
          <a class="dropdown-item" href="/lppc/controller-procedures">Controller procedures</a>
          <a class="dropdown-item" href="/lppc/sectors">Sectors</a>
        </div>
      </li>
      <li class="nav-item dropdown">
        <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
          Santa Maria FIR
        </a>
        <div class="dropdown-menu" aria-labelledby="navbarDropdown">
          <a class="dropdown-item" href="{{url_for('airports.home')}}">Airport charts</a>
          <a class="dropdown-item" href="/lppo/pilot-procedures">Pilot procedures</a>
          <a class="dropdown-item" href="/lppo/controller-procedures">Controller procedures</a>
        </div>
      </li>
      <li class="nav-item dropdown">
        <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
          Training
        </a>
        <div class="dropdown-menu" aria-labelledby="navbarDropdown">
          <a class="dropdown-item" href="/controller">Controllers</a>
          <a class="dropdown-item" href="https://ptd.portugal-vacc.org/" target="_blank">Pilots</a>
          <a class="dropdown-item" href="{{url_for('atcmentoring.mentors_public')}}">Mentors</a>
        </div>
      </li>
      <li class="nav-item dropdown">
        <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
          About us
        </a>
        <div class="dropdown-menu" aria-labelledby="navbarDropdown">
          <a class="dropdown-item" target="_blank" href="http://forum.portugal-vacc.org/">Forum</a>
          <a class="dropdown-item" href="/about-us">Contact</a>
        </div>
      </li>
    </ul>
    {% if current_user.is_authenticated %}
      Hi {{ current_user.cid }}!
      <a style="margin-right: 5px; margin-left: 5px;" class="btn btn-primary" href="{{url_for('dashboard')}}">Control Panel</a>
      <a class="btn btn-primary" href="{{url_for('auth.logout')}}">Logout</a>
    {% else %}
      <a class="btn btn-primary" href="{{url_for('auth.login')}}">Login</a>
    {% endif %}
  </div>
</nav>
